This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 780859 - (SOA-3314) SOAPProxy fails when esb message doesn't contain org.jboss.soa.esb.http.HttpRequest#request property
SOAPProxy fails when esb message doesn't contain org.jboss.soa.esb.http.HttpR...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.2.0.ER3
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.2.0.ER4
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-29 10:00 EDT by Marek Baluch
Modified: 2011-09-20 05:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-20 05:28:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bpm_webservice_proxy.zip (31.91 KB, application/zip)
2011-09-01 09:59 EDT, Marek Baluch
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3314 None None None Never

  None (edit)
Description Marek Baluch 2011-08-29 10:00:41 EDT
project_key: SOA

See linked issue.
Comment 1 Marek Baluch 2011-08-29 10:01:00 EDT
Link: Added: This issue depends JBESB-3671
Comment 2 Marek Baluch 2011-09-01 09:59:33 EDT
Attachment: Added: bpm_webservice_proxy.zip
Comment 3 Kevin Conner 2011-09-01 14:53:16 EDT
Release Notes Text: Added: Fixed in ESB codebase, should be in next revision
Comment 4 Marek Baluch 2011-09-20 05:28:58 EDT
Verified on ER4.

Note You need to log in before you can comment on or make changes to this bug.